@charset "UTF-8";
:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
a,
button {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
a:hover,
button:hover {
  opacity: 0.7;
}
#cookieBox {
  z-index: 10000000;
}
/* ---------------------*
page layout (leftmenu switch)
*--------------------- */
.page-top .pane-contents .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
  display: block;
}
.page-top .pane-contents .pane-left-menu {
  display: none;
}
.page-top .block-recent-item,
.page-top #goodsdetail_itemhistory {
  width: auto;
}
.page-top .pane-right-menu {
  display: block;
  width: 100%;
  margin: 0;
}
/* ---------------------*
MV
*--------------------- */
#mv_splide .splide__slide {
  width: 100%;
}
#mv_splide .splide__slide img {
  aspect-ratio: 40/9;
  -o-object-fit: cover;
     object-fit: cover;
}
#mv_splide .splide__arrow {
  width: 48px;
  height: 48px;
  background: #000;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
}
#mv_splide .splide__arrow:hover {
  opacity: 0.7;
}
#mv_splide .splide__arrow svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
#mv_splide .splide__arrow--prev {
  left: calc(20% - 56px);
}
#mv_splide .splide__arrow--next {
  right: calc(20% - 56px);
}
#mv_splide .splide__pagination {
  position: static;
  margin: 30px 0;
}
#mv_splide .splide__pagination__page {
  background-color: #e5e5e5;
  opacity: 1;
  width: 20px;
  height: 4px;
  border-radius: 50px;
}
#mv_splide .splide__pagination__page.is-active {
  background-color: #02153d;
  -webkit-transform: scale(1);
          transform: scale(1);
}
/* ---------------------*
_block_top_category
*--------------------- */
.category_container {
  padding-block: 60px;
  padding-left: var(--carousel-container-inset, 0px);
}
.category_head {
  width: 100%;
  margin: 40px 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.category_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.category_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.category_tabs {
  width: var(--drag-splide-width, 100vw);
  margin: 40px 0 0;
  padding-bottom: 20px;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  overflow-x: auto;
  overflow-y: hidden;
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 200px;
  gap: 0;
}
.category_tab {
  width: 100%;
  padding-bottom: 10px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px auto;
  grid-template-columns: 50px auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  background-color: unset;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  position: relative;
}
.category_tab:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #e4e4e4;
  position: absolute;
  left: 0;
  bottom: 0;
}
.category_tab img {
  width: 50px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.category_tab .name {
  font-size: 14px;
}
.category_tab.is_active:after,
.category_tab:hover:after {
  height: 2px;
  background-color: #000;
}
.category_lists {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
  padding-top: 20px;
}
.category_list {
  display: none;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.category_list.is_active {
  display: -ms-grid;
  display: grid;
}
.category_list_item a {
  padding: 0.5em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  font-size: 14px;
}
.category_list_item a:before {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  border-right: 1.5px solid #000;
  border-top: 1.5px solid #000;
  -webkit-transform: translateX(-1px) rotate(45deg);
          transform: translateX(-1px) rotate(45deg);
}
/* ---------------------*
itemlist layout (type-specific)
*--------------------- */
.custom_pickup_container {
  width: auto;
  padding: 1px 0;
  padding-left: var(--carousel-container-inset, 0px);
  background: #f8f8f8;
/* ---------------------*
  reconstructevent elms
  *--------------------- */
}
.custom_pickup_container h2.event_head,
.custom_pickup_container h2.block-top-event--header,
.custom_pickup_container .custom_header {
  width: 100%;
  margin: 40px 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.custom_pickup_container h2.event_head .main,
.custom_pickup_container h2.block-top-event--header .main,
.custom_pickup_container .custom_header .main,
.custom_pickup_container h2.event_head > a,
.custom_pickup_container h2.block-top-event--header > a,
.custom_pickup_container .custom_header > a {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.custom_pickup_container h2.event_head .sub,
.custom_pickup_container h2.block-top-event--header .sub,
.custom_pickup_container .custom_header .sub {
  font-size: 16px;
  font-weight: 400;
}
.custom_pickup_container .event_link_wrap,
.custom_pickup_container .custom_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.custom_pickup_container a.event_link,
.custom_pickup_container a.custom_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
.custom_pickup_container a.event_link .main,
.custom_pickup_container a.custom_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.custom_pickup_container a.event_link .btn,
.custom_pickup_container a.custom_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
.custom_pickup_container a.event_link .btn svg,
.custom_pickup_container a.custom_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.custom_pickup_container .custom_tubs {
  width: 100%;
  margin: 40px 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 10px;
}
.custom_pickup_container .custom_tub {
  height: 32px;
  padding: 0 1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border: 1px solid #dedede;
  background: #fff;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom_pickup_container .custom_tub:hover {
  opacity: 0.7;
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
}
.custom_pickup_container .custom_tub.is_active {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
}
.custom_pickup_container .custom_tub span {
  font-size: 12px;
}
.custom_pickup_container .custom_items {
  margin: 40px 0 120px;
}
.custom_pickup_container .custom_item {
  display: none;
}
.custom_pickup_container .custom_item.is_active {
  display: block;
}
.custom_pickup_container .event_link_wrap + .event_head {
  margin: 70px 0 40px;
}
.block-top-event--goods .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: auto;
  overflow: visible;
  gap: unset;
}
.block-top-event--goods .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)) li.splide__slide {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: (1fr)[2];
  grid-template-rows: repeat(2, 1fr);
  gap: 30px;
}
.block-top-event--goods .block-pickup-list-p--items:has(li .block-pickup-list-p--item-body:nth-child(2)) .block-pickup-list-p--item-body {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
  gap: unset;
}
.block-top-event--goods .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  width: auto;
  overflow: visible;
  gap: unset;
}
.block-top-event--goods .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) li.splide__slide {
  display: block;
}
.block-top-event--goods .block-pickup-list-p--items:not(:has(li .block-pickup-list-p--item-body:nth-child(2))) .block-pickup-list-p--item-body {
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
  gap: unset;
}
.custom_pickup_container .js_drag_splide {
  overflow: hidden;
}
.custom_ranking_container {
  width: auto;
  padding: 1px 0;
  padding-left: var(--carousel-container-inset, 0px);
  background: #f8f8f8;
/* ---------------------*
  reconstructevent elms
  *--------------------- */
}
.custom_ranking_container h2.event_head,
.custom_ranking_container h2.block-top-event--header,
.custom_ranking_container .custom_header {
  width: 100%;
  margin: 40px 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.custom_ranking_container h2.event_head .main,
.custom_ranking_container h2.block-top-event--header .main,
.custom_ranking_container .custom_header .main,
.custom_ranking_container h2.event_head > a,
.custom_ranking_container h2.block-top-event--header > a,
.custom_ranking_container .custom_header > a {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.custom_ranking_container h2.event_head .sub,
.custom_ranking_container h2.block-top-event--header .sub,
.custom_ranking_container .custom_header .sub {
  font-size: 16px;
  font-weight: 400;
}
.custom_ranking_container .event_link_wrap,
.custom_ranking_container .custom_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.custom_ranking_container a.event_link,
.custom_ranking_container a.custom_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
.custom_ranking_container a.event_link .main,
.custom_ranking_container a.custom_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.custom_ranking_container a.event_link .btn,
.custom_ranking_container a.custom_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
.custom_ranking_container a.event_link .btn svg,
.custom_ranking_container a.custom_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.custom_ranking_container .custom_tubs {
  width: 100%;
  margin: 40px 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 10px;
}
.custom_ranking_container .custom_tub {
  height: 32px;
  padding: 0 1em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border: 1px solid #dedede;
  background: #fff;
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.custom_ranking_container .custom_tub:hover {
  opacity: 0.7;
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
}
.custom_ranking_container .custom_tub.is_active {
  color: #fff;
  border: 1px solid #444;
  background-color: #444;
  pointer-events: none;
}
.custom_ranking_container .custom_tub span {
  font-size: 12px;
}
.custom_ranking_container .custom_items {
  margin: 40px 0 120px;
}
.custom_ranking_container .custom_item {
  display: none;
}
.custom_ranking_container .custom_item.is_active {
  display: block;
}
.custom_ranking_container .event_link_wrap + .event_head {
  margin: 70px 0 40px;
}
.block-ranking-r--items.splide__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 30px 0;
  width: auto;
  overflow: visible;
  margin: 0;
  padding: 0;
}
.block-ranking-r--items li.splide__slide {
  display: block;
}
.custom_ranking_container .js_drag_splide {
  overflow: hidden;
}
.block-recent-item {
  width: 100%;
  padding: 20px 0;
  background-color: #f8f8f8;
}
h2.block-recent-item--header {
  width: 100%;
  margin: 40px 0;
  padding: 0;
  display: -ms-grid;
  display: grid;
  place-content: center;
  gap: 16px;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  border-top: none;
}
h2.block-recent-item--header:before {
  content: 'HISTORY';
  font-size: 34px;
  letter-spacing: 0.16em;
  font-family: "Quicksand", sans-serif;
}
.block-recent-item--items {
  width: auto;
}
.pane-right-menu .block-thumbnail-h {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 30px 20px;
}
.pane-right-menu .block-recent-item--message {
  text-align: center;
}
.pane-right-menu .block-recent-item--keep-history {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
}
.pane-right-menu .block-recent-item .js_drag_splide {
  overflow: hidden;
}
.lightningrecommend_container {
  padding-block: 30px;
  padding-left: var(--carousel-container-inset, 0px);
  background-color: #f0f1f3;
}
.lightningrecommend_head {
  width: 100%;
  margin: 40px 0 0 0;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.lightningrecommend_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.lightningrecommend_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.block-lightningrecommend-list-items {
  gap: 30px 0;
}
.block-lightningrecommend-list-items li.splide__slide {
  display: block !important;
}
.lightningrecommend_link_wrap {
  width: 100%;
  margin: 50px 0 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
a.lightningrecommend_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
a.lightningrecommend_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
a.lightningrecommend_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
a.lightningrecommend_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.lightningrecommend_container .js_drag_splide {
  overflow: hidden;
}
/* ---------------------*
_futurelist
*--------------------- */
.future_container {
  width: 100%;
  margin: 0;
  padding: 60px 0 40px;
  background: #c71749;
}
h2.future_head {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  gap: 0.5em;
  font-size: 30px;
  letter-spacing: 0.1em;
  padding-left: calc((100vw - 1200px) / 2);
  color: #fff;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
h2.future_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
h2.future_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.future_list {
  gap: 30px 0;
}
.future_list_item a img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.future_list_item a .name {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-family: "Quicksand", sans-serif;
  margin-top: 20px;
  letter-spacing: 0.1em;
}
#future_splide {
  margin-top: 60px;
  padding-left: calc((100vw - 1200px) / 2);
}
#future_splide .splide__slide {
  width: 100%;
}
#future_splide .splide__slide a:hover {
  opacity: 1;
}
#future_splide .splide__slide img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
#future_splide .splide__slide .name {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  margin-top: 1.5em;
  letter-spacing: 0.1em;
}
#future_splide .splide__arrow {
  width: 64px;
  height: 64px;
  background: #000;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
  bottom: auto;
  top: -60px;
}
#future_splide .splide__arrow:hover {
  opacity: 0.7;
}
#future_splide .splide__arrow svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
#future_splide .splide__arrow--prev {
  left: calc(20% - 56px);
}
#future_splide .splide__arrow--next {
  right: calc(20% - 56px);
}
/* ---------------------*
_frevico_custom
*--------------------- */
.revico_container {
  padding: 60px 0;
}
.revico_container .revico-logo,
.revico_container .revico-comment-header,
.revico_container .revico-comment-tagcloud,
.revico_container .revico-comment-footer {
  display: none !important;
}
.revico_container .revico-review-comment-detail {
  padding: 0 !important;
}
h2.revico_head {
  width: 100%;
  padding-left: calc((100vw - 1200px) / 2);
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
h2.revico_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
h2.revico_head .sub {
  font-size: 16px;
  font-weight: 400;
}
#revico-review-slide-zone,
#revico-review-slide-zone .revico-multicomment-top,
#revico-review-slide-zone .revico-multicomment-top .revico-multicomment-inner {
  display: contents;
}
#revico-review-slide-zone .revico-multicomment-top .revico-multicomment-inner .revico-comment-main {
  width: 100vw;
  margin: 40px 0;
  padding-bottom: 20px;
  padding-left: calc((100vw - 1200px) / 2);
  overflow-x: auto;
  overflow-y: hidden;
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 213px;
  gap: 16px;
}
/* ---------------------*
_visumo_custom
*--------------------- */
/* ---------------------*
_pagecategory
*--------------------- */
.column_container {
  padding: 60px 0;
  padding-left: var(--carousel-container-inset, 0px);
  background-color: #f8f8f8;
}
.column_head {
  width: 100%;
  padding-left: var(--drag-splide-pad-left, calc((100vw - 1200px) / 2));
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "Quicksand", "游明朝体", "Yu Mincho", "YuMincho", serif;
}
.column_head .main {
  font-size: 34px;
  letter-spacing: 0.16em;
}
.column_head .sub {
  font-size: 16px;
  font-weight: 400;
}
.column_link_wrap {
  width: 100%;
  margin: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
a.column_link {
  width: 300px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  border: 1px solid #010101;
  border-radius: 30px;
}
a.column_link .main {
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
a.column_link .btn {
  width: 48px;
  height: 48px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #000;
  border-radius: 50%;
}
a.column_link .btn svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.block-pagecategory-page-list--frame {
  gap: 30px 0;
}
.block-pagecategory-page-list--page {
  width: 100%;
}
.block-pagecategory-page-list--page a:hover {
  opacity: 1;
}
.block-pagecategory-page-list--page img {
  width: 100%;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.block-pagecategory-page-list--date {
  margin-top: 18px;
  font-size: 14px;
  color: #000;
  font-family: "Quicksand", sans-serif;
  text-align: left;
}
.block-pagecategory-page-list--page-caption {
  margin-top: 11px;
  font-size: 16px;
  font-weight: 500;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  text-align: left;
}
.column_container .js_drag_splide {
  overflow: hidden;
}
/* ---------------------*
_block_top_topic
*--------------------- */
.page-top .pane-contents {
  padding: 0;
}
.page-top #block_of_topic {
  width: unset;
  max-width: 1230px;
  margin-inline: auto;
  padding-inline: 15px;
}
.page-top #block_of_topic .block-top-topic--body {
  max-width: 100%;
  margin: 40px 0 0;
}
.page-top #block_of_topic .block-top-topic--items {
  display: -ms-grid;
  display: grid;
  border-top: 1px solid #dedede;
}
.page-top #block_of_topic .block-top-topic--items li {
  width: 100%;
  padding: 0;
  border-bottom: 1px solid #dedede;
}
.page-top #block_of_topic .block-top-topic--items li:nth-child(2n) {
  margin: 0;
}
.page-top #block_of_topic .block-top-topic--items dl {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.page-top #block_of_topic .block-top-topic--items dt {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 25px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  letter-spacing: 0.16em;
  margin: 0;
}
.page-top #block_of_topic .block-top-topic--items dd {
  font-size: 14px;
  letter-spacing: 0.1em;
}
.page-top #block_of_topic .block-top-topic--items li > dl,
.page-top #block_of_topic .block-top-topic--items li > a {
  padding: 40px 0;
}
.page-top #block_of_topic .block-top-topic--items .block-top-topic--icon {
  height: 23px;
}
.page-top .block-top-topic--next-page {
  display: none;
}
.page-top .block-top-topic--header {
  width: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  gap: 16px;
  font-family: "游明朝体", "Yu Mincho", "YuMincho", serif;
  font-size: 30px;
  letter-spacing: 0.1em;
  border: none;
}
.page-top .block-top-topic--header:after {
  content: "SEASONAL NEWS";
  font-size: 16px;
  display: block;
  font-family: "Quicksand", sans-serif;
  letter-spacing: 0.16em;
}
